.jScrollArrowUp {

	/*background-image:url(../images/styled-scrollbar-mid.jpg);

	background-repeat:repeat-y;*/



}

.jScrollArrowUp:hover {

	background-position:top;

}

a.jScrollArrowDown {

	/*background-image:url(../images/styled-scrollbar-mid.jpg);

	background-repeat:repeat-y;*/

}

a.jScrollArrowDown:hover {

	background-position:top;

}

a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {

	background-position:top;



}





.jScrollPaneContainer {

	position: relative;

	overflow: hidden;

	z-index: 1;

}



.jScrollPaneTrack {

	position: absolute;

	cursor: pointer;

	right: 0;

	top: 0;

	height: 100%;

	background-image:url(../images/scrollbar-track.png);

	background-repeat:repeat-y;

	

}

.jScrollPaneDrag {

	position: absolute;

	cursor: pointer;

	overflow: hidden;

	width:33px;

	background-image:url(../images/scrollbar-drag-btn.png);

	background-repeat:no-repeat;

	background-position:top center;

}

.jScrollPaneDragTop {

	position: absolute;

	top: 0;

	left: 0;

	overflow: hidden;

	/*background-image:url(../images/styled-scrollbar-drag-top.jpg);*/

	height:5px;

}

.jScrollPaneDragBottom {

	position: absolute;

	bottom: 0;

	left: 0;

	overflow: hidden;

	/*background-image:url(../images/styled-scrollbar-drag-bottom.jpg);*/

	height:5px;

}

a.jScrollArrowUp {

	display: block;

	position: absolute;

	z-index: 1;

	top:0;

	right: 0;

	text-indent: -2000px;

	overflow: hidden;

	/*background-color: #666;*/

	height: 12px;

}

a.jScrollArrowUp:hover {

	/*background-color: #f60;*/

}



a.jScrollArrowDown {

	display: block;

	position: absolute;

	z-index: 1;

	bottom: 0;

	right: 0;

	text-indent: -2000px;

	overflow: hidden;

	/*background-color: #666;*/

	height: 12px;

}

a.jScrollArrowDown:hover {

	/*background-color: #f60;*/

}

a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {

	/*background-color: #f00;*/

}